<?php

include "./qrcode/qrlib.php";
$bn = !empty($_GET['bn']) ? $_GET['bn'] : null;
$an = !empty($_GET['an']) ? $_GET['an'] : null;
$tot = !empty($_GET['tot']) ? $_GET['tot'] : null;
$vat = !empty($_GET['vat']) ? $_GET['vat'] : null;
$reg = !empty($_GET['reg']) ? $_GET['reg'] : null;

// QRcode::png("
//     $bn, $an, $vat, $tot, $reg
// ");
QRcode::png("
    $bn, $an, 
");

?>
